.section_one {
  background-image: url("imgs/anhbia.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 700px;
}
.card {
  top: 25%;
  left: 50%;
  border-radius: 5%;
  max-width: 40%;
  height: 700px;
  display: block;
  background-color: white;
}
.card h1 {
  font-size: 250%;
  line-height: 1.5;
  font-weight: 600;
}
.inside_card {
  margin-top: 13%;
  margin-left: 10%;
  margin-right: 10%;
}
.inside_card .subtitle {
  margin-top: 8%;
  line-height: 2;
}
.inside_card button {
  font-size: 15px;
  border-width: 0;
  background-color: #95cd41;
  color: white;
  border-radius: 30px;
  margin-top: 10%;
  padding: 12px;
}

.icon {
  margin-top: 20%;
  text-align: center;
  width: 100%;
}
.icon i {
  width: 30%;
  display: inline-block;
}
.subtitle_icon {
  margin-top: 2%;
  text-align: center;
  width: 100%;
}
.sub_icon {
  font-size: 15px;
  width: 30%;
  display: inline-block;
  vertical-align: top;
  padding-bottom: 20px;
}

/*--------------Section2--------------*/
.section_two {
  background-color: #ffccd2;
  height: 250px;
}
a {
  color: black;
}
.icon_sectionTwo {
  margin-left: 6%;
}
.section_two i {
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 4%;
  font-size: 20px;
}
/*-----------Section3----------*/
.section_three {
  height: 10%;
  display: block;
  margin-top: 10%;
}
.section_three img {
  display: inline-block;
  width: 48%;
  margin: 50px auto;
  vertical-align: middle;
  padding-left: 50px;
}
.section_three_right {
  font-size: 48%;
  display: inline-block;
  width: 48%;
  margin: 50px auto;
  vertical-align: middle;
  padding-left: 50px;
}

/* --------------------- Section 4 ------------------*/
.ba_the_anh {
  flex-direction: row;
  display: flex;
  margin-top: 10%;
  margin-bottom: 10%;
  text-align: center;
}
.ba_the {
  background-color: #d3dedc;
  padding-top: 8%;
  padding-bottom: 8%;
  width: 33.33%;
  align-items: center;
  text-align: center;
}
.ba_themot,
.ba_thehai,
.ba_theba {
  margin-left: 10%;
  margin-right: 10%;
  text-align: center;
  height: 400px;
}
.inside_ba_themot {
  margin-top: 30%;
  vertical-align: middle;
}
.ba_themot button {
  font-size: 15px;
  border-width: 0;
  background-color: #95cd41;
  color: white;
  border-radius: 30px;
  margin-top: 10%;
  padding: 12px;
}

.ba_the h4 {
  margin: 0;
  padding: 0;
  margin-bottom: 5%;
}
.ba_thehai {
  border: 1px solid;
  border-radius: 10%;
  background-image: url("imgs/anhbia4.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  text-align: left;
}
.ba_theba {
  border: 1px solid;
  border-radius: 10%;
  background-image: url("imgs/anhbia5.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  text-align: left;
}
.ba_thehai_card {
  background-color: white;
  border-radius: 5%;
  margin-top: 40%;
  margin-left: 5%;
  margin-right: 5%;
}
.inside_ba_thehai_card {
  margin-left: 15%;
  margin-right: 15%;
  margin-top: 15%;
  padding-bottom: 5%;
  padding-top: 5%;
}
.inside_ba_thehai_card i {
  margin-right: 1%;
}
.inside_ba_theba_card {
  margin-left: 15%;
  margin-right: 15%;
  margin-top: 15%;
  padding-bottom: 5%;
  padding-top: 5%;
  vertical-align: middle;
}

/*---------------------Section 5---------------------*/
.section_five {
  height: 500px;
}
.mySlides {
  border-radius: 5%;
  display: none;
  background-color: #35858b;
}
.w3-left,
.w3-right,
.w3-badge {
  margin-top: 150px;
  color: #000;
  cursor: pointer;
}
.w3-badge {
  height: 20px;
  width: 20px;
  padding: 0;
}

.slide_mot {
  margin-left: 5%;
  margin-right: 5%;
  color: white;
  margin-top: 5%;
}
.slide_mot img {
  display: inline-block;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  margin-left: 10%;
  margin-top: 10%;
  vertical-align: top;
}

.text_review {
  max-width: 390px;
  margin-left: 10%;
  margin-right: 10%;
  vertical-align: top;
  display: inline-block;
  margin-top: 5%;
}
.section_five h2 {
  font: bold;
  text-align: center;
  margin-top: 2%;
}
/*-----------------------Section 6 ----------------------*/

.section_six {
  background-image: url("imgs/anhbia6.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 650px;
}
.card_six {
  position: absolute;
  margin: auto;
  margin-top: 100px;
  margin-left: 15%;
  margin-right: 15%;
  border-radius: 4%;
  width: 70%;
  height: 500px;
  background-color: white;
}
.card_six .inside_card_six {
  margin-top: 12%;
  margin-bottom: 5%;
  margin-left: 15%;
  margin-right: 15%;
  text-align: center;
}
.inside_card_six h1 {
  font-weight: bold;
  line-height: 1.6;
}
.inside_card_six button {
  font-size: 20px;
  border-width: 0;
  background-color: #95cd41;
  color: white;
  border-radius: 30px;
  margin-top: 10%;
  padding: 12px;
}
/*--------------------------------Section 7--------------------*/
.section_seven {
  height: 400px;
  text-align: center;
}
.part_one,
.part_two,
.part_three,
.part_four {
  margin-top: 5%;
  display: inline-block;
  width: 250px;
  height: 250px;
  vertical-align: top;
}
.section_seven h4 {
  margin-top: 10%;
  margin-left: 10%;
  margin-right: 5%;
  text-align: left;
  font-weight: 600;
}
.section_seven h6 {
  margin-left: 10%;
  margin-right: 5%;
  text-align: left;
  line-height: 1.2;
  color: #aaa492;
}
.section_seven_icon i {
  margin-top: 5%;
  padding-left: 20px;
  cursor: pointer;
}
@media only screen and (max-width: 700px) {
  .card {
    top: 15%;
    left: 13%;
    border-radius: 5%;
    max-width: 75%;
    height: 700px;
    display: block;
    background-color: white;
  }
  .card h1 {
    font-size: 200%;
  }

  .icon_sectionTwo {
    margin: 0;
    padding: 0;
  }
  .icon_sectionTwo i {
    margin: 150px auto;
    margin-left: 50px;
    padding: 0;
  }

  .section_one {
    background-image: url("imgs/anhbia2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 700px;
  }
  /*---Section four responsive*/
  .ba_the_anh {
    display: inline-block;
    text-align: center;
    width: 100%;
  }
  .ba_the {
    display: block;
    width: 100%;
  }
  .ba_thehai_card {
    border-radius: 0%;
    margin-top: 20%;
  }
  .section_three {
    display: block;
  }
  .section_five h2 {
    font: bold;
    text-align: center;
    margin-top: 15%;
  }
  .w3-left,
  .w3-right,
  .w3-badge {
    margin-top: 250px;
    font-size: 30px;
    color: #000;
    cursor: pointer;
  }
  .slide_mot img {
    align-items: center;
  }
  .w3-left,
  .w3-right {
    margin-top: 70%;
    color: white;
  }
  .w3-left {
    margin-left: 10%;
  }
  .w3-right {
    margin-right: 10%;
  }
  .section_six {
    margin-top: 30%;
  }
  .section_six {
    height: 800px;
  }

  .inside_card_six h1 {
    font-weight: bold;
    line-height: 1.3;
    font-size: 27px;
  }
  .card_six .inside_card_six {
    margin-top: 25%;
  }
}
